Subject: Re: WHO IS BROOKFIELD PROPERTIES?
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Sat, 3 Nov 2012 11:14:26 -0500

Hey, I knew this a couple of years ago. Are you having second thoughts about your guy? See the movie 2016 and I am sure you will learn a lot you don't know.

On Nov 3, 2012, at 9:19 AM, "Jim Kirchstein" <[email-masked]> wrote:

> I though you would enjoy this mail from my Uncle Buddy.
> (Birds of a Feather)
> 
> From: Richard F Dorothy M Callaway
> Sent: Friday, November 02, 2012 6:04 PM
> To: Abbott, Gary ; Anderson, Dave ; ANDERSON, RONALD ; Bolchalk, Mary ; Botts, Valarie ; Callaway, Butchie ; Callaway, Sandy ; Crownover, Brian ; Crump, Sheila ; Dorsey, Frank & Marie ; Eschete, Adolph ; Edwards, Anthony ; Fuchs, Al ; Garrison, Flo ; Gilliam, Sharon ; Gloyd, Chaz ; Gloyd, Justin ; Gudros, Eula ; Guidroz, Eula ; harwood, paul ; Kirchstein, Jim ; Kirchstein, Jim jr. ; Kirchstein, Lydia ; Krafczyk, Eleanor
> Subject: Fwd: WHO IS BROOKFIELD PROPERTIES?
> 
> 
> 
> If you forward this email, please remove all address information, to avoid potential spam, use Bcc
> 
> 
> Blessings,
>  Rick & Dottie
> 
>  
> ----- Original Message -----
> From: Irene Petteice
> Sent: Monday, September 10, 2012 10:09 AM
> Subject: Fw: WHO IS BROOKFIELD PROPERTIES?
> 
>  
>  
> WHO IS BROOKFIELD PROPERTIES?
> 
>  
> 
>  
> 
>  
> 
>  
> 
> REMEMBER THIS WHEN NOVEMBER GETS HERE. 
> 
> VOTE 'EM OUT! 
> 
> We Need to Keep Our Eyes Open, folks... Obama has more tricks than you can shake a stick at!
> 
> ------
> 
> WHO IS BROOKFIELD PROPERTIES?
> 
>  
> 
> You can't make this stuff up.  
> 
> Read the NY Times Oct 13, 2011
> 
> To verify ownership etc.
> 
> I didn't really understand all this Occupy Wall Street protesting but
> 
> It is getting clearer now...
> 
> Do you know the park in NYC that the Wall Street protesters are occupying?
> 
> It's Zuccotti Park.
> 
>  
> 
> Did you know this park is not owned by the city of New York?
> 
> It is owned by Brookfield Properties.
> 
>  
> 
> Brookfield Asset Management received an Obama Department of Energy Loan guarantee of over $160 million within 10 days of approving the take over of the Park.
> 
> Brookfield is a Canadian company with assets of 70 billion. Google it!
> 
> It is all on their website-
> 
>  
> 
> And Why is the US Taxpayer guaranteeing a loan to a VERY wealthy Canadian company?!?!
> 
> Who was just hired by Brookfield Properties as an attorney?
> 
> Vice President Joe Biden's son.
> 
> And Who sits on the board of Brookfield Properties?
> 
> Mayor Bloomberg's live in girlfriend.
> 
> Now, guess what company just received some of the last of the Obama Stimulus                                  $$$$$$$?
> Thaaaaaaaaaaaat's right... Brookfield Properties.
> 
> Isn't life great in America!
> Now, guess what?
> 
> On a completely unrelated note, Wisconsin is shaping up to be the swing state in the 2012 presidential elections. Not Florida. Not Ohio.
> 
> But Wisconsin.
> 
>  
> 
> Now, guess who owns the company that will be tabulating the electronic votes in Wisconsin?
> 
> Thaaaaaaaaaaaat's right, the biggest contributor to Obama,the puppeteer George Soros. Whaaaaaaaaaaaat a coincidence
> 
>  
> 
> Remember what Joe Stalin said. It's not the people who vote that count. It's the people who count  the votes."
> 
> (Josef Stalin)
> 
>  
> 
>  
> 
>  
> 
>  
> 
>  
> 
>  
> 
>  
>